Subject: Re: Embedded Linux newbie, seeks advice

From: "Robert Lee" <[email-masked]>
Date: Fri, 17 Sep 1999 09:00:18 -0700

>I did do a port to an 860 one a few months back, but using the 8xx cpu:s
>will add the problem of not having any floating point support.

Good point.  This was something I hadn't thought about.

>Since I did the 860 stuff for a school project, I have a report lying
>around. If youre interrested, I could put it on the web. At least that one
>will tell you about the problems I had.

Yes, please.

Thanks,
Robert

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/